<%- include("../main/partials/head") -%>
<%- include("../main/partials/header", {dictionary: dictionary, hidden: true}) -%>

<div class="page-content w-100">
  <div id="toasts-section">
  </div>
  <section class="page-section h-100">
    <%- include("content", {dictionary: dictionary, loa_min: loa_min, data: data}) -%>
</section>
<%- include("../main/partials/footer", {dictionary: dictionary}) -%>
